/* リンクカード */
.p-column-detail-block-read {
    font-size: 1.6rem;
    line-height: 1.625;
    letter-spacing: 0.04em;
    font-weight: 700;
    color: #fff;
    padding-block: 0.5rem;
    padding-inline: 1.0rem;
    margin-top: 6.0rem;
    background-color: #062551;
    width: fit-content;
    margin-bottom: 0 !important;
}

.p-column-detail-block-link {
    color: inherit !important;
    text-decoration: none !important;
    border: 0.2rem solid #062551;
    padding-block: 2.6rem;
    padding-inline: 3.6rem;
    margin-bottom: 6.0rem;
    display: grid;
    grid-template-columns: 26.7rem 1fr;
    align-items: center;
    gap: 3.0rem;
    position: relative;
}
.p-column-detail-block-link .p-column-detail-block-wrap-box-lists {
    margin: 0;
}
.p-column-detail-block-link .p-column-detail-block-wrap-box-lists li::before,
.p-column-detail-block-link .p-column-detail-block-wrap-box-lists li::marker {
    content: none;
}

.p-column-detail-block-link::after {
    content: "";
    position: absolute;
    bottom: 1.6rem;
    right: 1.6rem;
    width: 1.6rem;
    height: 1.3rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../assets/images/common/icn_arw01.svg);
    transition: transform 0.3s ease 0s;
}

.p-column-detail-block-link:hover::after {
    transform: translateX(0.5rem);
}

.p-column-detail-block-img {
    width: 100%;
    aspect-ratio: 267/165;
    position: relative;
}
.p-column-detail-block-img img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.p-column-detail-block-wrap-ttl {
    font-size: 1.8rem;
    line-height: 1.7777777778;
    letter-spacing: 0.04em;
    font-weight: 700;
    color: #062551;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.p-column-detail-block-wrap-txt {
    font-size: 1.6rem;
    line-height: 1.625;
    letter-spacing: 0.04em;
    font-weight: 500;
    margin-top: 1.0rem;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.p-column-detail-block-wrap-box {
    display: flex;
    gap: 0 1.7rem;
    margin-top: 2.0rem;
}

.p-column-detail-block-wrap-box-date {
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: normal;
    color: #898989;
}

.p-column-detail-block-wrap-box-lists {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.0rem;
}

.p-column-detail-block-wrap-box-list {
    font-size: 1.3rem;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: normal;
    color: #006dc9;
    border: 1px solid currentColor;
    border-radius: 1.2rem;
    padding-inline: 1.3rem;
    margin: 0!important;
    background-color: #fff;
}

@media screen and (max-width: 767px) {
    .p-column-detail-block-read {
        font-size: 4vw;
        line-height: 1.6;
        padding-block: 1.3333333333vw;
        padding-inline: 2.6666666667vw;
    }
    .p-column-detail-block-link {
        border-width: 0.5333333333vw;
        padding-block: 4.8vw 10.1333333333vw;
        padding-inline: 4.8vw;
        grid-template-areas: "img ttl" "txt txt" "box box";
        grid-template-columns: 35.4666666667vw 1fr;
        gap: 0 5.3333333333vw;
    }
    .p-column-detail-block-link::after {
        bottom: 5.3333333333vw;
        right: 5.3333333333vw;
        width: 4.2666666667vw;
        height: 3.4666666667vw;
    }
    .p-column-detail-block-link:hover::after {
        transform: translateX(1.3333333333vw);
    }
    .p-column-detail-block-img {
        aspect-ratio: 133/83;
        grid-area: img;
    }
    .p-column-detail-block-wrap {
        display: contents;
    }
    .p-column-detail-block-wrap-ttl {
        font-size: 4.2666666667vw;
        line-height: 1.5625;
        grid-area: ttl;
        -webkit-line-clamp: 4;
    }
    .p-column-detail-block-wrap-txt {
        font-size: 3.7333333333vw;
        line-height: 1.6428571429;
        grid-area: txt;
        margin-top: 2.6666666667vw;
        -webkit-line-clamp: 3;
    }
    .p-column-detail-block-wrap-box {
        flex-wrap: wrap;
        gap: 2.6666666667vw;
        grid-area: box;
        margin-top: 2.6666666667vw;
    }
    .p-column-detail-block-wrap-box-date {
        font-size: 4vw;
    }
    .p-column-detail-block-wrap-box-lists {
        gap: 2.6666666667vw;
    }
    .p-column-detail-block-wrap-box-list {
        font-size: 3.4666666667vw;
        border-width: 0.2666666667vw;
        border-radius: 3.2vw;
        padding-inline: 3.4666666667vw;
    }
}


/* リンクボタン */
.p-column-detail-button01 {
    margin-top: 6.0rem;
    width: fit-content;
    min-width: 32.6rem;
    margin-inline: auto;
}

.p-column-detail a.m-btn01{
    text-align: center;
    height: auto;
    min-height: 6.4rem;
}

@media screen and (max-width: 767px) {
    .p-column-detail-button01 {
        min-width: 86.9333333333vw;
        margin-top: 8vw;
    }

    .p-column-detail a.m-btn01{
        height: auto;
        white-space: normal;
        min-height: 17.0666666667vw;
    }
}